<div class="clear mb-30"></div>
<div class="section-subtitle uppercase"><?= __('your_followers') ?></div>
<div class="box-section">
	<form id="my-followers-form" class="form" action="/my-followers/get-followers">
		
		<input type="hidden" name="page" id="f-page">

		<p class="text-grey"><?= __('your_followers_desc') ?></p>
		<div class="clear mb-20"></div>
		<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
			<input type="text" placeholder="<?= __('by_username') ?>" name="username" id="member" class="txt follow-filter" value="<?= $this->filter['member'] ?>" />
		</div>
		<div class="clear mb-20"></div>



		<div class="followers-list" id="grid">
			<!-- When page becomes active, we send ajax and get data.
			After that we put it inside this grid -->
		</div>


	</form>
</div>
<div class="clear mb-40"></div>
